[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#320328: [mga] Corrupted Display with Matrox Mystique

Package: xserver-xorg
Version: 6.8.2.dfsg.1-4
Severity: Important

The current Matrox driver is broken when used with some old Mystique cards.

The bug is described on X.org's bugtracker :

I personnally tried the first patch, and it fixed the bug for me.

BTW, it was included in ubuntu's version of the package :

Kind regards,
Julien Wajsberg

Reply to: